<?php
/**
 * Group Types Component
 *
 * @package Nisje
 */

namespace Dekode\Nisje\Components;

defined( 'ABSPATH' ) || die( 'Shame on you' );

/**
 * Register Group Types Component
 */
function register_group_types_component() {
	if ( bp_is_active( 'groups' ) ) {
		nisje_include( 'includes/components/group-types/class-group-types.php' );
		nisje_register_component( new \Dekode\Nisje\Components\Group_Types() );
	}
}
add_action( 'nisje_register_components', __NAMESPACE__ . '\register_group_types_component' );
